Bug 248038 - security/p5-GnuPG-Interface: update to 1.00
Summary: security/p5-GnuPG-Interface: update to 1.00
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-17 08:36 UTC by Mikael Urankar
Modified: 2020-07-25 09:26 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback+


Attachments
v1 (973 bytes, patch)
2020-07-17 08:36 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-07-17 08:36:28 UTC
Created attachment 216508 [details]
v1

required for RT 5.0.0
Comment 1 Mikael Urankar freebsd_committer 2020-07-24 12:16:00 UTC
ping
Comment 2 Kurt Jaeger freebsd_committer 2020-07-25 07:29:42 UTC
testbuild@work
Comment 3 commit-hook freebsd_committer 2020-07-25 09:21:09 UTC
A commit references this bug:

Author: pi
Date: Sat Jul 25 09:20:22 UTC 2020
New revision: 543408
URL: https://svnweb.freebsd.org/changeset/ports/543408

Log:
  security/p5-GnuPG-Interface: update 0.52 -> 1.00

  Please note: This limits support to GnuPG 2.2+ and 1.4

  PR:		248038
  Submitted by:	mikael
  Relnotes:	https://metacpan.org/changes/distribution/GnuPG-Interface

Changes:
  head/security/p5-GnuPG-Interface/Makefile
  head/security/p5-GnuPG-Interface/distinfo
Comment 4 Kurt Jaeger freebsd_committer 2020-07-25 09:26:48 UTC
Committed, thanks!